data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках іншими товарами
    id: '47.89'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10020'
    streetAddress: Україна, 10020, Житомирська обл., місто Житомир, ПРОСПЕКТ МИРУ,
      будинок 19, квартира 268
  identification:
    legalName: БУРА ТЕТЯНА ВІКТОРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 351f426168a44ecc80077a3affda8e05
  sourceDate: '2022-07-10T21:03:51+00:00'
  sourceRequests:
  - req-a274bafb-99bd-4922-bcf0-4ba11e6bcafb
  version: 2.0.0
